/*
Theme Name: ClearPath Uncode
Description: Child theme for Uncode theme
Author: Noah Ottenstein
Author URI: https://tnintegratedsolutions.com
Template: uncode-creative-multiuse-wordpress-theme
Version: 1.0.0
Text Domain: uncode
*/

/**
 * fix issues with Imagify webP
 */
picture.img-responsive {
    width: 100%;
}
#main-logo .navbar-brand picture.img-responsive img {
    width: 100%;
    min-width: min-content;
}

/**
 * Remove slow animations
 */
#page-header .header-wrapper>.header-bg-wrapper,
#page-header .header-wrapper .header-scrolldown,
#page-header .header-wrapper .row-container>.row-background {
    transition: none !important;
}

/**
 * Moved from custom css plugin -- Noah 2021-06-30
 */
.menu-smart > li > a > div > div > div.btn {
    background: #0085ac;
}

.menu-smart > li > a > div > div > div.btn span {
    color: #ffffff;
}

footer .footer-center {
    padding-top: 35px;
    padding-bottom: 35px;
}

.style-dark-bg {
    background-color: #00a9d3;
}

.text-lead, .text-lead > * {
    color: #00a9d3;
}

.style-light .text-lead, .text-lead > * {
    color: white !important;
}

.submenu-dark .menu-horizontal .menu-smart ul {
    background-color: #00a9d3;
}

hr.separator-break.separator-accent {
    border-color: #0085ac !important;
}

.white p {
    color: #ffffff !important;
}

.white strong {
    color: #ffffff !important;
}

.btn-color-xsdn.btn-outline:not(.btn-hover-nobg):not(.btn-text-skin):hover, .btn-color-xsdn.btn-outline:not(.btn-hover-nobg):not(.btn-text-skin):focus, btn-color-xsdn.btn-outline:active {
    color: #0085ac !important;
}

.icon-box-left .icon-box-icon, .icon-box-right .icon-box-icon, .icon-box-left .icon-box-content, .icon-box-right .icon-box-content {
    vertical-align: middle;
}

.icon-box-left .icon-box-content {
    padding-left: 10px;
}

.main-container .row-container .row-parent .single-internal-gutter .uncont > * {
    margin-top: 20px;
}

.blue {
    color: #0085ac !important;
}

.site-footer strong {
    color: #ffffff !important;
}

.header-only-text {
    height: 500px !important;
}



@media (min-width: 960px) {
    .submenu-dark .menu-horizontal .menu-smart ul {
        margin-top: -30px !important;
    }
}

@media (max-width: 959px) {
    .submenu-dark .menu-smart, .submenu-dark .menu-sidebar-inner, .submenu-dark .main-menu-container {
        background-color: #00a9d3;
    }
}
